---
title: Pozice osob
---

<p>Slouží pro zařazení týmových a klubových členů. Dále se používají v zápasech u
    sestav jednotlivých týmů, ale také u rozhodčích. Takže příklady pozic: gólmán,
    hráč, trenér, masér, uklízečka, manažer atd.</p>

<h2>Dostupné akce</h2>
<ul>
    <li><strong>Seznam všech pozic</strong></li>
    <li><strong>Vytvoření pozice</strong></li>
    <li><strong>Úprava pozice</strong></li>
    <li><strong>Smazání pozice</strong></li>
</ul>

<h2>Kde se používá v STM?</h2>
<ul>
    <li><a href="<%= webPrefix %>/help/module/team.html">Týmy</a> - každý týmový člen musí mít nastavenou svou pozici</li>
    <li><a href="<%= webPrefix %>/help/module/club.html">Kluby</a> - každý klubový člen musí mít nastavenou svou pozici</li>
    <li><a href="<%= webPrefix %>/help/module/match.html">Zápasy</a> - pro nastavení pozice hráče v sestavě a u rozhodčích.</li>
</ul>

<h2>Které uživatelské skupiny mají přístup?</h2>
<ul>
    <li><strong>Administrátor, sportovní správce</strong> - vytváření, úprava, smazání</li>
    <li><strong>Správce soutěže, registrovaný uživatel</strong> - pouze pro čtení</li>
</ul>

<h2>Omezení v modulu</h2>
<ul>
    <li>Pozici jde smazat, pokud se nenachází v žádném zápase (rozhodčí a sestavy) ani u členů týmu/klubu, ale 
        protože se v daných modulech jedná o důležitý prvek, tak nejde realizovat možnost smazání výskytu 
        pozice (tím by došlo třeba ke smazání členů, ...).</li>
    <li>Zatím není k dispozici výpis zápasů, týmů, klubů, kde je pozice používána.</li>
</ul>